@charset="utf-8";
body{
    background-color: black; 
}
h1{
	font-family: 'Comic Sans MS', Arial;
	text-align: center;
	color: lightgreen;
} 

p{
	font-family: 'Comic Sans MS', Arial;
	font-size: 110%;
	color: lightgreen;
    text-align: justify;
    font-weight: bold;
    margin: 30px;
    padding-left: 100px;

}
div picture img{
	display: block;
	margin: auto;
}
div {
	display: block;
	margin: auto;
}
iframe{
	display: block;
	margin: auto;
}
#flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}